import { TileAnimatedComponent } from './tile.animated.component';

export const TileAnimatedModule = angular.module('TileAnimatedModule', [])
  .component('beyerTileAnimated', TileAnimatedComponent)
;
